Bug 25028 - I have a single CPU but anaconda installs SMP kernel
Summary: I have a single CPU but anaconda installs SMP kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 11:34 UTC by Vidar Langseid
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 21:03:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vidar Langseid 2001-01-26 11:34:25 UTC
Anaconda seems to install SMP kernel if you have a motherboard that
supports dual cpu, even if only one CPU is installed.

A have observed this on both a Compaq Proliant 1850R and another system
with Supermicro 370DE6 motherboard

Comment 1 Michael Fulbright 2001-01-26 17:43:14 UTC
Assigning to a developer.

Comment 2 Erik Troan 2001-01-30 21:03:42 UTC
We've changed the SMP detection code to be better for the next release. It's
probably not perfect though.


Note You need to log in before you can comment on or make changes to this bug.